body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0;
}

header {
  position: relative;
  width: 100%;
  height: 800px;
  background-image: url("Images/Background.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
}

.intro {
  margin-left: 20%;
  margin-right: 20%;
}
